/* New Feature Treatment */
.pricing-table .pricing-table-toggle {
  margin-bottom: 3.5rem;
}

.pricing-table .new-feature {
    background: #1b49a0;
    color: #fff;
    font-size: 0.75rem;
    padding: 6px 0 3px;
    position: absolute;
    text-align: center;
    top: -27px;
    width: 100%;
}

.new-feature:before {
    content:"";
    border-color: #f8f9fa transparent transparent #f8f9fa;
    border-style:solid;
    border-width:25px 15px 0px 0px;
    left:0;
    top:0;
    position:absolute;
}

.new-feature:after {
    content:"";
    border-color: #f8f9fa #f8f9fa transparent transparent;
    border-style:solid;
    border-width:25px 0px 0px 18px;
    position:absolute;
    right:0;
    top:0;
}

.new-feature-item {
  position: relative;
}

.new-feature-item:before {
    content: "";
    border-color: #1b49a0 transparent transparent #1b49a0;
    border-style: solid;
    border-width: 15px 18px 0px 0px;
    left: 0;
    position: absolute;
    top: 0;
}

.new-feature-item label {
  color: #1b49a0;
  font-family: maven_promedium;
}

@media (max-width: 999px) {
  .businesspro {
    margin-top: 3rem;
  }
  .new-feature-item:before {
    left: -16px;
  }
}




/*//--------------------------------------------------------------------------------
//DO NOT DELETE
*/

.pricing-table .col-top .price .currency .plan-price span{
 margin-left: -40px;
}

@media (max-width: 999px) {
  .pricing-table .col-top .price .currency .plan-price span{
    margin-left: -50px;
  }
}

@media (min-width: 62.5em) {
    .pt-collapsible-item .pt-collapsible-item-sub label.feature-0 {
        padding-right: 3rem;
        min-height: 4.2rem;
    }
    .col-features .pt-collapsible-item-sub:first-child,
    .col-features .pt-collapsible-item-sub:nth-child(2) {
        min-height: 58px;
    }
}

.pricing-table .more-features a {
    width: 9.25rem
}